Subject: Re: You Can't Put A Price On Some Information
From: Joe <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Mar 1996 04:33:40 -0800

This whole disussion is a waste of bandwidth and half of you are a bunch 
of crybabies.  He has the tapes for sale and you don't. If you want the 
tapes you will pay it or figure out a way to copy it illegally and then 
you will bitch about having to copy it resulting in a generational loss 
in vhs which will ruin the it for you.

What abot NewTek doubling the price of Alpha LW after saying they were 
cuttting it off for non-Raptor people. That is some real money to bitch 
about!

------My 2 cents--------
 Video tape is a good medium for LW tutorials but
most tapes I view about "stuff", especially idea stuff like how to run a
business, could be just as effective on audio tape and benifit from the
reduced production/distribution costs.  audio tape is great for car
listenning and for when you are doing other things, like modelling a logo.